@extends('layouts.app')

@section('style')
    <link href="{{ asset('css/policy.css') }}" rel="stylesheet">
@endsection

@section('title')
    <title>
        Старата кухня | Бисквитки
    </title>
@endsection

@section('content')
    <div class="w-100" id="policy">
        <div class="m-5">
            <h2>
                ПОЛИТИКА ОТНОСНО „БИСКВИТКИТЕ“ (“COOKIES”)
            </h2>
            <p>
                Ние, Екипът на Старата кухня, с настоящото Ви осведомяваме за това как обработваме Ваши лични данни с цел измерване на вашите потребителски предпочитания и за адаптиране на съдържанието на нашите услуги към Вашите нужди при ползване на уебсайта.
            </p>
            <p>
                Използваме Cookies, за да ви предложим по-добра и персонализирана интернет услуга, съобразена с Вашите нужди. Данните, съхранявани от Cookies, които използваме от уебсайта, никога не показват лична информация, от която може да се идентифицира физическо лице.
            </p>
            <p>
                „Cookie” е малък текстов файл, който се съхранява и/или се зарежда от уеб браузъра на хард диска на вашето устройство (например компютър, лаптоп, таблет или смартфон) при посещаване на уебсайта. Cookies също така правят работата ви по-сигурна и бърза, като запомнят вашите предпочитания (например данните ви за език). Cookies изпращат информацията, която събират, обратно към първоначалния уебсайт (first-party cookie) или към друг уебсайт, който ги е задал (third-party cookie).
            </p>
            <p>
                Можете да блокирате или премахнете Cookies чрез Вашия уеб браузър или софтуер на трети страни, но това може да повлияе неблагоприятно върху използването на определени части на уебсайта.
            </p>
            <p>
                В някои случаи се нуждаем от вашето съгласие за използването на Cookies, което можете да изразите чрез настройките на вашия браузър или мобилно приложение
            </p>
            <h3>
                Cookies, които използваме
            </h3>
            <p>
                В зависимост от функцията и целта, за която се използват, нашите уебсайтове и мобилни приложения обикновено използват Cookies, които се разделят на следните категории:
            </p>
            <ul>
                <li>
                    Необходими Cookies, които ви позволяват да сърфирате в уебсайта и да се възползвате от техните основни функции. Тези Cookies обикновено се инсталират в отговор на предприети от Вас действия, така че те са еквивалентни на заявка за услуга. Тези Cookies са необходими за използването на уебсайта.
                </li>
                <li>
                    Cookies за функционалност се използват, за да ви разпознаем следващия път, когато посетите нашия уебсайт и ни позволяват да ви предложим подобрени и по-персонализирани функции. Тези Cookies събират анонимна информация и не могат да проследят движенията ви в други уебсайтове и мобилни приложения. Валидността на тези Cookies е до 2 г.
                </li>
                <li>
                    Cookies за анализ и ефективност ни позволяват да разпознаем и преброим броя на потребителите и да събираме информация за това как се използват уебсайта (например какво съдържание посещава най-често потребителят и дали получава съобщения за грешки на някои страници). Това ни помага да подобрим начина на работа, например, за да Ви помогнем да намерите това, което търсите. Валидността на тези Cookies е до 2 г.
                </li>
                <li>
                    Cookies за маркетингови цели и таргетирана реклама записват вашите посещения, страниците, които сте посетили и връзките, които сте използвали. Ще използваме тази информация, за да ви показваме реклами, които са по-близки до вас и вашите интереси. Те се използват и за ограничаване на броя на показванията на определена реклама и помагат за измерване на ефективността на рекламните кампании. За тази цел можем също да споделяме тази информация с трети страни (като рекламодатели). Можете да промените предпочитанията си за Cookies за маркетингови цели и таргетирана реклама по всяко време чрез настройките на вашия браузър или мобилно приложение. Валидността на тези Cookies е до 2 години.
                </li>
                <li>
                    Cookies за социални медии ви позволяват да споделяте дейността си на нашите уебсайтове в социални медии като Facebook и Twitter. Тези Cookies са извън нашия контрол.
                </li>
                <li>
                    Други видове Cookies, които могат да бъдат използвани на по-късен етап. Чрез актуализиране на нашата политика ще ви информираме, ако използваме други видове Cookies.
                </li>
            </ul>
            <p>
                Забележка: Моля да имате предвид, че ние използваме услуги на трети страни, за да научим как използвате уебсайта.
            </p>
            <h3>
                Управление на Cookies настройките
            </h3>
            <p>
                Можете да оттеглите съгласието си за използване на Cookies по всяко време чрез настройките на вашия уеб браузър. Ако искате да изтриете Cookies, съхранявани на вашето устройство и да конфигурирате вашия браузър да отказва Cookies, обикновено можете да го направите от менюто "Опции", "Инструменти" или "Предпочитания" на вашия браузър, който използвате за достъп до нашия сайт. Cookies могат да бъдат деактивирани по различни начини в зависимост от съществуващите уеб браузъри. За повече информация, посетите уебсайта на вашия браузър.
            </p>
            <p>
                Операционната система на вашето мобилно устройство може да предоставя допълнителни опции за настройка на вашите мобилни идентификационни номера. Например, можете да използвате настройката „Ограничаване на проследяването“ (в iOS) или настройката „Отказ от таргетирана реклама“ (Android), която ви позволява да ограничите използването на информацията за вашето ползване за целите на проследяването.
            </p>
        </div>
    </div>
@endsection
